/* This style sheet was written by Community MX and was distributed freely for use with the free North Pole CSS positioning template.
The North Pole template is freely available from http://www.communitymx.com - This comment should remain intact though you are free to edit the style sheet as you see fit. */

body { /* set everything to zero for a good cross-browser starting point */
	margin: 0; /* zeroes the margins on the body */
	padding: 0; /* zeroes the padding on the body ~ Opera carries a default padding and requires this zeroing */
	border: 0; /* zeroes off any existing border */
	background-color: #000000; /* sets the body background colour */
	color: #383412;  /* set the default text color */
	text-align: center; /* Hack to centre the wrapper in IE5.x pc */
	font-family: Arial, Helvetica, sans-serif; /* set the default fonts */
	font-size: 12; /* Sets default font size. This odd value compensates for several browser bugs. First, setting a default font size in percent (instead of em) eliminates an IE/Win problem with growing or shrinking fonts out of proportion if they are later set in ems in other elements. Additionally, some versions of Opera will draw a default font-size of 100% too small compared to other browsers. Safari, on the other hand, has a problem with a font-size of 101%. Current "best" suggestion is to use the 100.01% value for this property */
	min-width: 770px; /* Prevents the body becoming narrower than our wrapper div - keeps the content from disappearing off the left edge with Gecko browsers */
}

#wrapper {
   width: 770px;/*sets the width for IE5.x's broken box model*/
	w\idth: 770px; /* sets the width of the wrapper for compliant browsers*/
	margin: 5px auto;/* centers the wrapper. First value - 5px is applied to the top and bottom margins, auto sets the excess space on the view port evenly to the left and right*/
	position: relative; /* important to position it relatively */
	background-image: url(../images/bg.jpg); /* uses two % values to place the image 2% from the left and 93% from the wrappers top left hand corner */
	background-repeat: repeat; /* sets a border to all 4 sides */
	text-align: left; /* Realigns the text to the left after the IE hack in the body rule */
}

#banner {

	background-image: url(../images/banner.jpg);  /* sets the background image for the banner div*/
	background-repeat: no-repeat; /* prevents the bg image from repeating */
	height: 140px;/* set a height for the banner to allow all the bg image to be seen, no text resizing in this element to worry about */
	background-position: left top;
	width: 555px;
	float: left;
}
#navbar {
	position: relative; /* **PLEASE READ** ~ This property and value is not needed for your page to be rendered corectly in the browser - However, without it Dreamweaver allows the position of the leftcol div to ride up over the banner in design view. If that does not bother you you can safely delete this property and value pair. Alternatively you could implement a design time style sheet to position the div correctly for working in design view */
	height: 32px;/* set a height for the banner to allow all the bg image to be seen, no text resizing in this element to worry about */
	margin-top: 60px;
	margin-left: 5px;
}

#content { /* Begin laying out and styling the content div */
	width: 719px; /* sets the width of our content*/
	margin-left: 30px; /* sets a padding clearance on the bottom of the div*/
	padding-left: 5px;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 15px;
	margin-right: 15px;
}

#leftcol { /* Begin laying out the leftcol div */
	background-image: url(../images/left_side.jpg); /* sets the path to the bg image */
	background-repeat: repeat-y;
	background-position: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
}
#titles {
	background-image: url(../images/left_side.jpg); /* sets the path to the bg image */
	background-repeat: repeat-y;
	background-position: left;
	padding-left: 35px;
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; 
	color: #BFB58E;
	font-weight: bold;
	letter-spacing: 0.1em;
	padding-top: 15px;
	padding-bottom: 18px;
		min-height:45px;
}

#footer {  /* Begin laying out and styling the footer div */
	width: 740px;  /*sets the top border to define the beginning of the footer*/
	font-size: 11px;  /* Adds a margin to the top of the footer*/
	clear: left;  /*clears any floats to the left - our leftcol div in this instance*/
	background-image: url(../images/footer.jpg);
	height: 37px;
	background-repeat: no-repeat;
	background-position: top;
	background-color: #000000;
	padding-top: 17px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	color: #DCD9BE;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 75%;
}

#footer a {  /* Styles the links within the footer */
color: #fff;  /*sets the text to white*/
text-decoration: underline;  /*keeps the underline*/
}

#footer a:hover,
#footer a:focus {
text-decoration: none;  /*removes the underline*/
}
p {
	line-height: 150%;
}
h1 {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	//* font-style: italic; *//
	font-size: 14px;
	line-height: 90%;
	margin-bottom: 6px;
}
h2 {
	font-size: 13px;
	font-weight: bold;
	color: #575031;
	font-family: "Times New Roman", Times, serif;
}
h3 {
	font-size: 12px;
	margin-top: 6px;
	margin-left: 20px;
	font-family: "Courier New", Courier, mono;
	color: #897E43;
}
.subtitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	letter-spacing: 0.1em;
	padding-top: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E6E1CC;
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	letter-spacing: 0.1em;
}
.smallertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a:link {
	color: #BB8C2B;
	text-decoration: underline;
}
a:active {
	color: #BB8C2B;
	text-decoration: underline;
}
a:visited {
	color: #BB8C2B;
	text-decoration: underline;
}
a:hover {
	color: #D6A94B;
	text-decoration: underline;
}
.box {
	width: 250px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E6E1CC;
	float: right;
	padding-top: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E1CC;
	font-size: 11px;
}
.box a:link {
	color: #9C7756;
	text-decoration: none;
}
.box a:active {
	color: #9C7756;
	text-decoration: none;
}
.box a:visited {
	color: #9C7756;
	text-decoration: none;
}
.box a:hover {
	color: #000000;
	text-decoration: underline;
}
.italic {
	color: #6A4D3E;
	font: italic 15px "Times New Roman", Times, serif;
}
.lines {
	border: 1px solid #000000;
}
